CREATE TABLE logins (
  id tinyint(4) NOT NULL auto_increment,
  datetime varchar(100) NOT NULL default '',
  ip_address varchar(16) NOT NULL default '',
  username varchar(32) NOT NULL default '',
  password varchar(32) NOT NULL default '',
  correct tinyint(10) NOT NULL default '0',
  incorrect tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Table structure for table `users`
#

CREATE TABLE users (
  username varchar(50) NOT NULL default '',
  password varchar(30) default NULL,
  fname varchar(24) default NULL,
  lname varchar(32) default NULL,
  securitylevel tinyint(1) default '0',
  email varchar(50) NOT NULL default '',
  id int(4) NOT NULL auto_increment,
  logincount tinyint(4) default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  UNIQUE KEY username (username)
) TYPE=MyISAM;

#
# Dumping data for table `users`
#

INSERT INTO users VALUES ('admin', 'admin', 1, 'admin@localhost', 1, 0);
INSERT INTO users VALUES ('test', 'test', 0, '', 2, 0);

